<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'my', version '3.1'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'မည်သည့် ကဏ္ဍအမျိုးအစားမဆို';
$string['apierror'] = 'YouTube API  key ကို သတ်မှတ်မထားပါ။ သင်၏အက်တမင်ထံ ဆက်သွယ်ပါ။';
$string['apikey'] = 'API key';
$string['apikeyinfo'] = 'သင်၏ Moodle ဆိုက်အတွက် <a href="https://developers.google.com/youtube/v3/getting-started">Google API key</a> ကို ရယူပါ။';
$string['category'] = 'Category';
$string['comedy'] = 'ဟာသ';
$string['education'] = 'ပညာရေး';
$string['entertainment'] = 'ဖျော်ဖြေရေး';
$string['includeonlyvideosfromplaylist'] = 'ID ပါသော အစီအစဉ်မှ ဗီဒီယိုများကိုသာ ထည့်သွင်းပါ';
$string['music'] = 'သီချင်း';
$string['numberofvideos'] = 'ဗီဒီယိုအရေအတွက်';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'အချက်အလက်ကို ဆာဗာမှ ရယူ၍မရပါ။ ပြဿနာ ဆက်ရှိနေပါက သင့်စီမံခန့်ခွဲသူကို ဆက်သွယ်ပါ။';
$string['sports'] = 'အားကစား';
$string['tag_youtube:addinstance'] = 'YouTube ဘလောက်အသစ်တစ်ခုကို ထည့်မည်';
