<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'my', version '3.1'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'သဘာဝနှင့် ကာယသိပ္ပံ';
$string['field10101'] = 'အသုံးချ သင်္ချာ သိပ္ပံ';
$string['field1010101'] = 'သင်္ချာ';
$string['field1010103'] = 'စာရင်းအင်းပညာ';
$string['field1010199'] = 'အသုံးချ သင်္ချာ သိပ္ပံ (အခြား)';
$string['field10103'] = 'ရူပဗေဒနှင့် နက္ခတ္တဗေဒ';
$string['field1010301'] = 'ရူပဗေဒ';
$string['field1010303'] = 'နက္ခတ္တဗေဒ';
$string['field10105'] = 'ဓာတုသိပ္ပံ';
$string['field1010501'] = 'အော်ဂဲနစ်ဓာတု';
$string['field1010503'] = 'အင်အော်ဂဲနစ်ဓာတု';
$string['field1010599'] = 'ဓာတုသိပ္ပံ (အခြား)';
$string['field10107'] = 'ကမ္ဘာမြေအကြောင်းဆိုင်ရာ သိပ္ပံပညာ';
$string['field1010701'] = 'လေထုဆိုင်ရာ သိပ္ပံပညာ';
$string['field1010703'] = 'ဘူမိဗေဒ';
$string['field1010705'] = 'ဘူမိရူပဗေဒ';
$string['field1010707'] = 'ဘူမိဓာတုဗေဒ';
$string['field1010709'] = 'မြေအကြောင်း သိပ္ပံ';
$string['field1010711'] = 'ဝါယောဗေဒ';
$string['field1010799'] = 'ကမ္ဘာမြေအကြောင်းဆိုင်ရာ သိပ္ပံပညာ (အခြား)';
$string['field10109'] = 'ဇီဝသိပ္ပံပညာရပ်များ';
$string['field1010901'] = 'ဇီဝဓာတုဗေဒနှင့် ဆဲလ်ဇီဝဗေဒ';
$string['field1010903'] = 'ရုက္ခဗေဒ';
$string['field1010907'] = 'အဏ္ဏဝါသိပ္ပံ';
$string['field1010909'] = 'မျိုးဗီဇပညာ';
$string['field1010911'] = 'အဏုဇီဝဗေဒ';
$string['field1010915'] = 'သတ္တဗေဒ';
$string['field1010999'] = 'ဇီဝသိပ္ပံပညာရပ်များ (အခြား)';
$string['field10199'] = 'အခြားသဘာဝနှင့် ကာယသိပ္ပံပညာရပ်များ';
$string['field1019901'] = 'ဆေးသိပ္ပံ';
$string['field1019903'] = 'မှုခင်းဆေးသိပ္ပံ';
$string['field1019905'] = 'အစားအသောက်သိပ္ပံနှင့် ဇီဝနည်းပညာ';
$string['field1019907'] = 'ဆေးဝါးဗေဒ';
$string['field1019909'] = 'ဓါတ်ခွဲခန်းနည်းပညာ';
$string['field1019999'] = 'သဘာဝနှင့် ကာယသိပ္ပံပညာရပ်များ (အခြား)';
$string['field102'] = 'သတင်းအချက်အလက် နည်းပညာဘာသာရပ်';
$string['field10201'] = 'ကွန်ပျူတာသိပ္ပံ';
$string['field1020103'] = 'ပရိုဂရမ်းမင်းပညာ';
$string['field1020115'] = 'ကွန်ပျူတာဂရပ်ဖစ်စ်ပညာ';
$string['field1020117'] = 'လုပ်ငန်းလည်ပတ်ပုံစနစ်များ';
$string['field1020119'] = 'အေအိုင် (Artificial Intelligence) နည်းပညာ';
$string['field1020199'] = 'ကွန်ပျူတာသိပ္ပံ (အခြား)';
$string['field10203'] = 'သတင်းအချက်အလက်စနစ်များ';
$string['field1020303'] = 'Database စီမံခန့်ခွဲမှု';
$string['field1020305'] = 'စနစ်များ ခွဲခြမ်းစိတ်ဖြာခြင်းနှင့် ဒီဇိုင်းရေးဆွဲခြင်း';
$string['field1020399'] = 'သတင်းအချက်အလက်စနစ်များ (အခြား)';
$string['field10299'] = 'အခြားသတင်းအချက်အလက်နည်းပညာ';
$string['field1029901'] = 'လုံခြုံရေးဆိုင်ရာ သိပ္ပံပညာ';
$string['field1029999'] = 'သတင်းအချက်အလက် နည်းပညာဘာသာရပ် (အခြား)';
$string['field103'] = 'အင်ဂျင်နီယာပညာရပ်နှင့် ဆက်စပ်နည်းပညာများ';
$string['field10301'] = 'ကုန်ထုတ်လုပ်မှုအင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ်';
$string['field1030101'] = 'ကုန်ထုတ်လုပ်မှုအင်ဂျင်နီယာပညာ';
$string['field1030103'] = 'တံဆိပ်ရိုက်ခြင်း';
$string['field1030105'] = 'ချည်မျှင်နှင့် အထည်အလိပ်ပြုလုပ်ခြင်း';
$string['field1030107'] = 'အထည်ချုပ်ခြင်း';
$string['field1030109'] = 'ဖိနပ်ချုပ်ခြင်း';
$string['field1030111'] = 'သစ်ဖြတ်ခြင်းနှင့် သစ်ထွင်းခြင်း';
$string['field1030113'] = 'ပရိဘောဂ ပြုလုပ်ခြင်း';
$string['field1030115'] = 'ပရိဘောဂအစွပ်များ/ပရိဘောဂကူရှင်များ ပြုလုပ်ခြင်းနှင့် ပြုပြင်ထိန်းသိမ်းခြင်း';
$string['field1030117'] = 'ပရိဘောဂများ ပေါလစ်တင်ခြင်း';
$string['field1030199'] = 'ကုန်ထုတ်လုပ်မှုအင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ် (အခြား)';
$string['field1030301'] = 'ဓာတုအင်ဂျင်နီယာဘာသာရပ်';
$string['field1030303'] = 'သတ္တုတွင်း အင်ဂျင်နီယာပညာ';
$string['field1030307'] = 'စားသောက်ကုန်ထုတ်လုပ်မှု နည်းပညာ';
$string['field10305'] = 'ယာဉ်ပိုင်းဆိုင်ရာ အင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ်';
$string['field1030501'] = 'ယာဉ်ပိုင်းဆိုင်ရာ အင်ဂျင်နီယာပညာ';
$string['field1030505'] = 'ယာဉ်ပိုင်းဆိုင်ရာ အီလက်ထရစ်နှင့် အီလက်ထရောနစ်ပညာ';
$string['field1030509'] = 'မော်တော်ယာဉ် ကိုယ်ထည်တည်ဆောက်ခြင်း';
$string['field1030599'] = 'ယာဉ်ပိုင်းဆိုင်ရာ အင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ်';
$string['field10307'] = 'စက်မှုနှင့် စက်ပစ္စည်းပိုင်းဆိုင်ရာ အင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ်';
$string['field1030701'] = 'စက်ပစ္စည်းပိုင်ဆိုင်ရာ အင်ဂျင်နီယာပညာ';
$string['field1030703'] = 'စက်မှုအင်ဂျင်နီယာဘာသာရပ်';
$string['field1030705'] = 'Toolmaking';
$string['field1030711'] = 'ဘွိုင်လာပြုလုပ်ခြင်းနှင့် ဂဟေဆော်ခြင်း';
$string['field1030713'] = 'သတ္တုအရည်ကျိုခြင်းနှင့် pattern ဖော်ခြင်း';
$string['field1030799'] = 'စက်မှုနှင့် စက်ပစ္စည်းပိုင်းဆိုင်ရာ အင်ဂျင်နီယာပညာနှင့် နည်းပညာဘာသာရပ် (အခြား)';
$string['field10309'] = 'မြို့ပြအင်ဂျင်နီယာပညာ';
$string['field1030901'] = 'ဆောက်လုပ်ရေးအင်ဂျင်နီယာပညာ';
$string['field1030907'] = 'လမ်းပန်းဆက်သွယ်ရေးဆိုင်ရာအင်ဂျင်နီယာပညာ';
$string['field1030909'] = 'လမ်းပန်းဆက်သွယ်ရေးဆိုင်ရာအင်ဂျင်နီယာပညာ';
$string['field1030911'] = 'မြေသားဆိုင်ရာအင်ဂျင်နီယာပညာ';
$string['field1030999'] = 'မြို့ပြအင်ဂျင်နီယာပညာ (အခြား)';
$string['field1031101'] = 'စစ်တမ်းကောက်ယူခြင်း';
$string['field10313'] = 'လျှပ်စစ်နှင့် အီလက်ထရောနစ် အင်ဂျင်နီယာ နှင့် နည်းပညာ ဘာသာရပ်';
$string['field1031301'] = 'လျှပ်စစ် အင်ဂျင်နီယာဘာသာရပ်';
$string['field1031303'] = 'အီလက်ထရောနစ် အင်ဂျင်နီယာဘာသာရပ်';
$string['field1031305'] = 'ကွန်ပျူတာအင်ဂျင်နီယာဘာသာရပ်';
$string['field1031307'] = 'ဆက်သွယ်ရေးနည်းပညာများ';
$string['field1031309'] = 'ဆက်သွယ်ရေးကိရိယာ တပ်ဆင်ခြင်းနှင့် ပြုပြင်ထိန်းသိမ်းခြင်း';
$string['field1031317'] = 'အီလက်ထရောနစ်ပစ္စည်းကိရိယာဆိုင်ရာ ဝန်ဆောင်မှုပေးခြင်း';
$string['field1031399'] = 'လျှပ်စစ်နှင့် အီလက်ထရောနစ် အင်ဂျင်နီယာ နှင့် နည်းပညာ ဘာသာရပ် (အခြား)';
$string['field10315'] = 'လေကြောင်းအင်ဂျင်နီယာဘာသာရပ်နှင့် နည်းပညာ';
$string['field1031501'] = 'လေကြောင်းအင်ဂျင်နီယာဘာသာရပ်';
$string['field1031503'] = 'လေယာဉ်ပြုပြင်ထိန်းသိမ်းရေး အင်ဂျင်နီယာပညာ';
$string['field1031505'] = 'လေယာဉ်မောင်းနှင်ခြင်း';
$string['field1031507'] = 'လေကြောင်းသွားလာရေး ထိန်းချုပ်မှု';
$string['field1031599'] = 'လေကြောင်းအင်ဂျင်နီယာဘာသာရပ်နှင့် နည်းပညာ (အခြား)';
$string['field10317'] = 'ရေကြောင်းအင်ဂျင်နီယာဘာသာရပ်နှင့် နည်းပညာ';
$string['field1031701'] = 'ရေကြောင်းအင်ဂျင်နီယာဘာသာရပ်';
$string['field1031799'] = 'ရေကြောင်းအင်ဂျင်နီယာဘာသာရပ်နှင့် နည်းပညာ (အခြား)';
$string['field10399'] = 'အခြား အင်ဂျင်နီယာနှင့် ဆက်စပ်နည်းပညာများ';
$string['field1039901'] = 'သဘာဝပတ်ဝန်းကျင်ဆိုင်ရာ အင်ဂျင်နီယာပညာ';
$string['field1039903'] = 'ဆေးသိပ္ပံအင်ဂျင်နီယာပညာ';
$string['field1039909'] = 'သန့်ရှင်းရေးပြုလုပ်ခြင်း';
$string['field1039999'] = 'အင်ဂျင်နီယာဘာသာရပ်နှင့် ဆက်စပ်နည်းပညာများ (အခြား)';
$string['field10401'] = 'ဗိသုကာပညာနှင့် မြို့ပြပတ်ဝန်းကျင်';
$string['field1040101'] = 'ဗိသုကာပညာ';
$string['field1040103'] = 'မြို့ပြဒီဇိုင်းနှင့် ဒေသတွင်း စီမံကိန်းချမှတ်ခြင်း';
$string['field1040105'] = 'ဥယျာဉ်၊ ပန်းမန်၊ ရှုခင်း ဆိုင်ရာ ဗိသုကာပညာ';
$string['field1040107'] = 'အိမ်တွင်းအလှဆင်ပညာရပ်နှင့် သဘာဝပတ်ဝန်းကျင်ဒီဇိုင်း';
$string['field1040199'] = 'ဗိသုကာပညာနှင့် မြို့ပြပတ်ဝန်းကျင် (အခြား)';
$string['field1040309'] = 'ပန်းရံ နှင့် ကျောက်ဆစ်ပညာ';
$string['field1040311'] = 'လက်သမားပညာနှင့် ကျည်းပေါင်ခွေခြင်း';
$string['field1040313'] = 'မျက်နှာကျက်၊ နံရံနှင့် ကြမ်းပြင် ပြုပြင်ခြင်း';
$string['field1040315'] = 'ခေါင်မိုးပြင်ခြင်း';
$string['field1040317'] = 'နံရံအချောကိုင်ခြင်း';
$string['field1040323'] = 'မှန်ပြတင်းတံခါးတပ်ဆင်ခြင်း';
$string['field1040325'] = 'ဆေးသုတ်ခြင်း၊ အလှဆင်ခြင်းနှင့် ဆိုင်းဘုတ်ရေးသားခြင်း';
$string['field1040327'] = 'ရေပိုက် ပြုပြင်တပ်ဆင်ခြင်း';
$string['field105'] = 'စိုက်ပျိုးရေး ၊ သဘာဝပတ်ဝန်းကျင်နှင့် ဆက်စပ်ဘာသာရပ်များ';
$string['field10501'] = 'စိုက်ပျိုးရေး';
$string['field1050101'] = 'စိုက်ပျိုးရေး သိပ္ပံ';
$string['field1050103'] = 'သိုးမွှေးမျှင်ဆိုင်ရာ သိပ္ပံပညာ';
$string['field1050105'] = 'တိရစ္ဆာန်မွေးမြူရေး';
$string['field1050199'] = 'စိုက်ပျိုးရေး (အခြား)';
$string['field10503'] = 'ဥယျာဉ်စိုက်ပျိုးရေးနှင့် စပျစ်ခြံစိုက်ပျိုးရေး';
$string['field1050301'] = 'ဥယျာဉ်စိုက်ပျိုးရေး';
$string['field1050303'] = 'စပျစ်ခြံစိုက်ပျိုးရေး';
$string['field10505'] = 'သစ်တောပညာ';
$string['field1050501'] = 'သစ်တောပညာ';
$string['field10507'] = 'ငါးလုပ်ငန်းပညာ';
$string['field1050701'] = 'ရေသတ္တဝါမွေးမြူရေး';
$string['field1050799'] = 'ငါးလုပ်ငန်းပညာ (အခြား)';
$string['field10509'] = 'သဘာဝပတ်ဝန်းကျင် လေ့လာရေးဘာသာရပ်';
$string['field1050901'] = 'မြေ၊ ပန်းခြံများနှင့် တောရိုင်းတိရစ္ဆာန်စီမံခန့်ခွဲမှု';
$string['field1050999'] = 'သဘာဝပတ်ဝန်းကျင် လေ့လာရေးဘာသာရပ် (အခြား)';
$string['field10599'] = 'အခြား စိုက်ပျိုးရေး ၊ သဘာဝပတ်ဝန်းကျင်နှင့် ဆက်စပ်ဘာသာရပ်များ';
$string['field1059999'] = 'စိုက်ပျိုးရေး ၊ သဘာဝပတ်ဝန်းကျင်နှင့် ဆက်စပ်ဘာသာရပ်များ (အခြား)';
$string['field106'] = 'ကျန်းမာရေး';
$string['field10601'] = 'ဆေးပညာ';
$string['field1060101'] = 'အထွေထွေဆေးပညာ';
$string['field1060103'] = 'ခွဲစိတ်ပညာ';
$string['field1060105'] = 'စိတ်ကျန်းမာပညာ';
$string['field1060107'] = 'သားဖွားမီးယပ်ပညာ';
$string['field1060109'] = 'ကလေးဆေးပညာ';
$string['field1060111'] = 'မေ့ဆေးပညာ';
$string['field1060113'] = 'ရောဂါဗေဒ';
$string['field1060115'] = 'ဓါတ်မှန်ပညာ';
$string['field1060117'] = 'အထူးကုဆေးပညာ';
$string['field1060119'] = 'အထွေထွေရောဂါကုပညာ';
$string['field1060199'] = 'ဆေးပညာ (အခြား)';
$string['field10603'] = 'သူနာပြုပညာ';
$string['field1060301'] = 'အထွေထွေသူနာပြုပညာ';
$string['field1060303'] = 'သားဖွားပညာ';
$string['field1060305'] = 'စိတ်ကျန်းမာရေးဆိုင်ရာ သူနာပြုပညာ';
$string['field1060307'] = 'အများပြည်သူကျန်းမာရေး သူနာပြုပညာ';
$string['field1060309'] = 'အရေးပေါ်လူနာများအား ပြုစုစောင့်ရှောက်ခြင်းသူနာပြုပညာ';
$string['field1060311'] = 'သက်ကြီးရွယ်အိုများ စောင့်ရှောက်ခြင်းသူနာပြုပညာ';
$string['field1060313'] = 'နောက်ဆုံးအဆင့်လူနာများ/နာတာရှည်ဝေဒနာသည်များအား ပြုစုစောင့်ရှောက်ခြင်း သူနာပြုပညာ';
$string['field1060315'] = 'မွေးကင်းစကလေးငယ်များအား ပြုစုစောင့်ရှောက်ခြင်း သူနာပြုပညာနှင့် မိသားစုနှင့် ကလေးသူငယ်များ ကျန်းမာရေးဆိုင်ရာ သူနာပြုပညာ';
$string['field1060399'] = 'သူနာပြုပညာ (အခြား)';
$string['field10605'] = 'ဆေးဝါးပညာ';
$string['field1060501'] = 'ဆေးဝါးပညာ';
$string['field10607'] = 'သွားဆေးပညာ';
$string['field1060701'] = 'သွားဘက်ဆိုင်ရာပညာ';
$string['field1060703'] = 'သွားဘက်ဆိုင်ရာ အကူပညာ';
$string['field1060705'] = 'သွားဘက်ဆိုင်ရာ နည်းပညာ';
$string['field1060799'] = 'သွားဆေးပညာ (အခြား)';
$string['field10609'] = 'မျက်စိဆေးသိပ္ပံ';
$string['field1060901'] = 'မျက်စိဆေးပညာ';
$string['field1060903'] = 'မျက်စိဆိုင်ရာ နည်းပညာ';
$string['field1060999'] = 'မျက်စိဆေးသိပ္ပံ(အခြား)';
$string['field10611'] = 'တိမွေးကုပညာ';
$string['field1061101'] = 'တိမွေးကုသိပ္ပံ';
$string['field1061103'] = 'တိမွေးကု အကူပညာ';
$string['field1061199'] = 'တိမွေးကုပညာ (အခြား)';
$string['field10613'] = 'ပြည်သူ့ကျန်းမာရေး';
$string['field1061301'] = 'လုပ်ငန်းခွင်ဘေးအန္တရာယ်ကင်းရှင်းရေးနှင့် ကျန်းမာရေး';
$string['field1061303'] = 'ပတ်ဝန်းကျင်ဆိုင်ရာ ကျန်းမာရေး';
$string['field1061305'] = 'ဌာနေတိုင်းရင်းသားများကျန်းမာရေး';
$string['field1061307'] = 'ကျန်းမာရေးအသိမြှင့်တင်ရေး';
$string['field1061309'] = 'လူထုကျန်းမာရေး';
$string['field1061311'] = 'ကပ်ရောဂါဗေဒ';
$string['field1061399'] = 'ပြည်သူ့ကျန်းမာရေး (အခြား)';
$string['field10615'] = 'ဓာတ်မှန်ပညာ';
$string['field1061501'] = 'ဓာတ်မှန်ပညာ';
$string['field10617'] = 'ကိုယ်အင်္ဂါပြန်လည်သန်စွမ်းရေးကုထုံးများ';
$string['field1061701'] = 'အရိုးအကြောအဆစ်ပညာ';
$string['field1061703'] = 'အလုပ်ကုထုံး';
$string['field1061707'] = 'ဆက်သွယ်စကားပြောဆိုမှုဆိုင်ရာ ရောဂါဗေဒ';
$string['field1061709'] = 'နားအကြားအာရုံသိပ္ပံ';
$string['field1061711'] = 'အနှိပ်ကုထုံး';
$string['field1061799'] = 'ကိုယ်အင်္ဂါပြန်လည်သန်စွမ်းရေးကုထုံးများ (အခြား)';
$string['field1061901'] = 'သဘာဝကုထုံး';
$string['field1061903'] = 'အပ်စိုက်ကုထုံး';
$string['field1061905'] = 'ရိုးရာတရုတ်ဆေး';
$string['field10699'] = 'အခြား ကျန်းမာရေး';
$string['field1069901'] = 'အစားအစာနှင့် အာဟာရပညာ';
$string['field1069907'] = 'ရှေးဦးသူနာပြုပညာ';
$string['field1069999'] = 'ကျန်းမာရေး (အခြား)';
$string['field107'] = 'ပညာရေး';
$string['field10701'] = 'ဆရာအတတ်ပညာ';
$string['field1070101'] = 'ဆရာအတတ်ပညာ : ရှေးဦးကလေးသူငယ်';
$string['field1070103'] = 'ဆရာအတတ်ပညာ : မူလတန်း';
$string['field1070105'] = 'ဆရာအတတ်ပညာ : အထက်တန်း';
$string['field1070107'] = 'ဆရာ - စာကြည့်တိုက်ပညာ';
$string['field1070109'] = 'ဆရာအတတ်ပညာ : သက်မွေးပညာနှင့် သင်တန်း';
$string['field1070111'] = 'ဆရာအတတ်ပညာ : အဆင့်မြင့်ပညာရေး';
$string['field1070113'] = 'ဆရာအတတ်ပညာ : အထူးပညာရေး';
$string['field1070115'] = 'အင်္ဂလိပ်စာသင်ကြားရေး';
$string['field1070117'] = 'သူနာပြုပညာရေးဆိုင်ရာ ဆရာဖြစ်သင်တန်း';
$string['field1070199'] = 'ဆရာအတတ်ပညာ (အခြား)';
$string['field10703'] = 'သင်ရိုးညွှန်းတန်းနှင့် ပညာရေးဘာသာ';
$string['field1070301'] = 'သင်ရိုးညွှန်းတန်းလေ့လာမှုပညာ';
$string['field1070303'] = 'ပညာရေးဘာသာ';
$string['field10799'] = 'အခြား ပညာရေး';
$string['field1079999'] = 'ပညာရေး (အခြား)';
$string['field108'] = 'စီမံခန့်ခွဲမှုနှင့် ကူးသန်းရောင်းဝယ်ရေး';
$string['field10801'] = 'စာရင်းကိုင်ပညာ';
$string['field1080101'] = 'စာရင်းကိုင်ပညာ';
$string['field10803'] = 'စီးပွားရေးနှင့် စီမံခန့်ခွဲမှု';
$string['field1080301'] = 'စီးပွားစီမံခန့်ခွဲမှု';
$string['field1080303'] = 'လူ့စွမ်းအားအရင်းအမြစ် စီမံခန့်ခွဲမှု';
$string['field1080305'] = 'တစ်ကိုယ်ရည်စီမံခန့်ခွဲမှုသင်တန်း';
$string['field1080307'] = 'အဖွဲ့အစည်း စီမံခန့်ခွဲမှု';
$string['field1080309'] = 'စက်မှုလုပ်ငန်းခွင် ဆက်ဆံရေး';
$string['field1080311'] = 'နိုင်ငံတကာ စီးပွားရေး';
$string['field1080313'] = 'ပြည်သူ့ကျန်းမာရေးစောင့်ရှောက်မှုစီမံခန့်ခွဲခြင်းပညာ';
$string['field1080315'] = 'စီမံချက် စီမံခန့်ခွဲမှု';
$string['field1080317'] = 'အရည်အသွေး စီမံခန့်ခွဲမှု';
$string['field1080319'] = 'ဟိုတယ်စီမံခန့်ခွဲမှု';
$string['field1080321'] = 'လယ်ယာမြေစီမံခန့်ခွဲမှုနှင့် လယ်ယာစီးပွားရေး';
$string['field1080323'] = 'ခရီးသွားလာရေးစီမံခန့်ခွဲမှု';
$string['field1080399'] = 'စီးပွားရေးနှင့် စီမံခန့်ခွဲမှု (အခြား)';
$string['field10805'] = 'ရောင်းချခြင်းနှင့် စျေးကွက်ရှာဖွေခြင်း';
$string['field1080501'] = 'အရောင်းပညာ / ရောင်းချခြင်း';
$string['field1080503'] = 'အိမ်ခြံမြေရောင်းဝယ်ခြင်း';
$string['field1080505'] = 'စျေးကွက်ရှာဖွေခြင်း';
$string['field1080507'] = 'ကြော်ငြာခြင်း';
$string['field1080509'] = 'ပြည်သူ့ဆက်ဆံရေး';
$string['field1080599'] = 'ရောင်းချခြင်းနှင့် စျေးကွက်ရှာဖွေခြင်း (အခြား)';
$string['field10807'] = 'ခရီးသွားလာရေး';
$string['field1080701'] = 'ခရီးသွားလာရေး';
$string['field10809'] = 'ရုံးလုပ်ငန်းပညာ';
$string['field1080901'] = 'အတွင်းရေးမှုးနှင့် စာရေးစာချီပညာ';
$string['field1080903'] = 'စာစီစာရိုက်စွမ်းရည်';
$string['field1080905'] = 'လက်တွေ့အသုံးကျ ကွန်ပျူတာစွမ်းရည်';
$string['field1080999'] = 'ရုံးလုပ်ငန်းပညာ (အခြား)';
$string['field10811'] = 'ဘဏ်လုပ်ငန်း ၊ ဘဏ္ဍာရေးနှင့် ဆက်စပ်နယ်ပယ်များ';
$string['field1081101'] = 'ဘဏ်လုပ်ငန်းနှင့် ဘဏ္ဍာရေး';
$string['field1081199'] = 'ဘဏ်လုပ်ငန်း ၊ ဘဏ္ဍာရေးနှင့် ဆက်စပ်နယ်ပယ်များ (အခြား)';
$string['field10899'] = 'အခြားစီမံခန့်ခွဲမှုနှင့် ကူးသန်းရောင်းဝယ်ရေး';
$string['field1089901'] = 'ကုန်ပစ္စည်းများ ဝယ်ယူခြင်း၊ သိုလှောင်ခြင်းနှင့် ဖြန့်ချိခြင်း';
$string['field1089999'] = 'စီမံခန့်ခွဲမှုနှင့် ကူးသန်းရောင်းဝယ်ရေး (အခြား)';
$string['field109'] = 'လူမှုဝန်းကျင်နှင့် ယဉ်ကျေးမှု';
$string['field10901'] = 'နိုင်ငံရေးသိပ္ပံနှင့် မူဝါဒရေးရာ လေ့လာမှုပညာရပ်';
$string['field1090101'] = 'နိုင်ငံရေးသိပ္ပံ';
$string['field1090103'] = 'မူဝါဒရေးရာလေ့လာမှုပညာရပ်';
$string['field10903'] = 'လူ့အဖွဲ့အစည်းအတွင်းရှိ ပညာရပ်များ';
$string['field1090301'] = 'လူမှုဗေဒ';
$string['field1090303'] = 'မနုဿဗေဒ';
$string['field1090305'] = 'သမိုင်း';
$string['field1090307'] = 'ရှေးဟောင်းသုတေသန';
$string['field1090311'] = 'ဌာနေတိုင်းရင်းသားများအကြောင်း လေ့လာမှုပညာ';
$string['field1090313'] = 'ဂျဲန်ဒါလေ့လာမှုပညာ';
$string['field1090399'] = 'လူ့အဖွဲ့အစည်းအတွင်းရှိ ပညာရပ်များ (အခြား)';
$string['field10905'] = 'လူမှုဝန်ထမ်းပညာနှင့် ဝန်ဆောင်မှုလုပ်ငန်းများ';
$string['field1090501'] = 'လူမှုရေးပညာ';
$string['field1090507'] = 'သက်ကြီးရွယ်အိုများအား ပြုစုစောင့်ရှောက်မှုပညာ';
$string['field1090509'] = 'မသန်စွမ်းများအား ပြုစုစောင့်ရှောက်မှုပညာ';
$string['field1090511'] = 'ဂေဟာနေလူနာများအား ပြုစုစောင့်ရှောက်မှုပညာ';
$string['field1090513'] = 'နှစ်သိမ့်ဆွေးနွေးမှုပညာ';
$string['field1090515'] = 'လူမှုဝန်ထမ်းပညာ';
$string['field1090599'] = 'လူမှုဝန်ထမ်းပညာနှင့် ဝန်ဆောင်မှုလုပ်ငန်းများ (အခြား)';
$string['field10907'] = 'အပြုအမူဆိုင်ရာ သိပ္ပံ';
$string['field1090701'] = 'စိတ်ပညာ';
$string['field1090799'] = 'အပြုအမူဆိုင်ရာ သိပ္ပံ (အခြား)';
$string['field10909'] = 'ဥပဒေ';
$string['field1090901'] = 'စီးပွားရေးနှင့် ကူးသန်းရောင်းဝယ်ရေးဥပဒေ';
$string['field1090903'] = 'ဖွဲ့စည်းပုံအခြေခံဥပဒေ';
$string['field1090905'] = 'ရာဇဝတ် (ပြစ်မှု)ဆိုင်ရာ ဥပဒေ';
$string['field1090907'] = 'မိသားစုဥပဒေ';
$string['field1090909'] = 'နိုင်ငံတကာ ဥပဒေ';
$string['field1090911'] = 'အခွန်အကောက်ဥပဒေ';
$string['field1090913'] = 'ဥပဒေကျင့်ထုံး';
$string['field1090999'] = 'ဥပဒေ (အခြား)';
$string['field10911'] = 'တရားမျှတမှုနှင့် တရားဥပဒေစိုးမိုးရေး';
$string['field1091103'] = 'ဥပဒေပညာ';
$string['field1091105'] = 'ရဲလုပ်ငန်းပညာ';
$string['field1091199'] = 'တရားမျှတမှုနှင့် တရားဥပဒေစိုးမိုးရေး (အခြား)';
$string['field10913'] = 'စာကြည့်တိုက်ပညာ၊ သတင်းအချက်အလက် စီမံခန့်ခွဲမှုနှင့် အနုပညာပြပွဲစီစဉ်မှုပညာ';
$string['field1091301'] = 'စာကြည့်တိုက်ပညာနှင့် သတင်းအချက်အလက်စီမံခန့်ခွဲမှု';
$string['field1091303'] = 'အနုပညာပြပွဲစီစဉ်မှုပညာ';
$string['field10915'] = 'ဘာသာစကားနှင့် စာပေ လေ့လာမှုပညာ';
$string['field1091501'] = 'အင်္ဂလိပ်ဘာသာစကား';
$string['field1091503'] = 'မြောက်ဥရောပဘာသာစကားများ';
$string['field1091505'] = 'တောင်ဥရောပဘာသာစကားများ';
$string['field1091507'] = 'အရှေ့ဥရောပဘာသာစကားများ';
$string['field1091509'] = 'အနောက်တောင်အာရှနှင့် မြောက်အာဖရိကဘာသာစကားများ';
$string['field1091511'] = 'တောင်အာရှဘာသာစကားများ';
$string['field1091513'] = 'အရှေ့တောင်အာရှဘာသာစကားများ';
$string['field1091515'] = 'အရှေ့အာရှဘာသာစကားများ';
$string['field1091517'] = 'ဩစတေးလျ ဌာနေတိုင်းရင်းသားဘာသာစကားများ';
$string['field1091519'] = 'ဘာသာပြန်ခြင်းနှင့် စကားပြန်ခြင်း';
$string['field1091521'] = 'ဘာသာဗေဒ';
$string['field1091523'] = 'စာပေ လေ့လာမှုပညာ';
$string['field1091599'] = 'ဘာသာစကားနှင့် စာပေ လေ့လာမှုပညာ (အခြား)';
$string['field10917'] = 'ဒဿနိကဗေဒ နှင့် ဘာသာတရား လေ့လာမှုပညာ';
$string['field1091701'] = 'ဒဿနိကဗေဒ';
$string['field1091703'] = 'ဘာသာတရား လေ့လာမှုပညာ';
$string['field1091901'] = 'ဘောဂဗေဒ';
$string['field10921'] = 'အားကစားနှင့် အပန်းဖြေမှု';
$string['field1092101'] = 'အားကစားနှင့် အပန်းဖြေမှုဆိုင်ရာ လှုပ်ရှားမှုများ';
$string['field1092199'] = 'အားကစားနှင့် အပန်းဖြေမှု (အခြား)';
$string['field10999'] = 'အခြား လူမှုနယ်ပယ်နှင့် ယဉ်ကျေးမှု';
$string['field1099901'] = 'မိသားစုနှင့် စားသုံးသူဆိုင်ရာ လေ့လာမှုပညာ';
$string['field1099999'] = 'လူမှုနယ်ပယ်နှင့် ယဉ်ကျေးမှု (အခြား)';
$string['field110'] = 'တီထွင်ဖန်တီးမှုအနုပညာ';
$string['field11001'] = 'သရုပ်ဖော်အနုပညာ';
$string['field1100101'] = 'ဂီတပညာ';
$string['field1100103'] = 'ပြဇာတ်နှင့် သဘင်ပညာ';
$string['field1100105'] = 'အကပညာ';
$string['field1100199'] = 'သရုပ်ဖော်အနုပညာ (အခြား)';
$string['field11003'] = 'အမြင်အာရုံအနုပညာနှင့် လက်မှုပညာ';
$string['field1100303'] = 'ဓာတ်ပုံပညာ';
$string['field1100305'] = 'လက်မှုပညာ';
$string['field1100307'] = 'လက်ဝတ်ရတနာပြုလုပ်ခြင်း';
$string['field1100309'] = 'ပန်းထိုး၊ပန်းအလှဆင်ခြင်း';
$string['field1100399'] = 'အမြင်အာရုံအနုပညာနှင့် လက်မှုပညာ (အခြား)';
$string['field11005'] = 'ဂရပ်ဖစ်နှင့် ဒီဇိုင်းပညာ';
$string['field1100501'] = 'ဂရပ်ဖစ်အနုပညာနှင့် ဒီဇိုင်းပညာ';
$string['field1100503'] = 'အထည်အလိပ်ဒီဇိုင်းပညာ';
$string['field1100505'] = 'ဖက်ရှင်ဒီဇိုင်းပညာ';
$string['field1100599'] = 'ဂရပ်ဖစ်နှင့် ဒီဇိုင်းပညာ (အခြား)';
$string['field11007'] = 'ဆက်သွယ်ရေးနှင့် မီဒီယာပညာ';
$string['field1100701'] = 'ရုပ်မြင်သံကြားစနစ် လေ့လာမှုပညာ';
$string['field1100703'] = 'သတင်းအတတ်ပညာ';
$string['field1100705'] = 'စာဖြင့် ပြောဆိုဆက်သွယ်ခြင်း';
$string['field1100707'] = 'နှုတ်ဖြင့် ပြောဆိုဆက်သွယ်ခြင်း';
$string['field1100799'] = 'ဆက်သွယ်ရေးနှင့် မီဒီယာပညာ (အခြား)';
$string['field11099'] = 'အခြားတီထွင်ဖန်တီးမှုအနုပညာ';
$string['field1109999'] = 'တီထွင်ဖန်တီးမှုအနုပညာ (အခြား)';
$string['field111'] = 'အစားအသောက်၊ ဟိုတယ်စီမံခန့်ခွဲမှုနှင့် တစ်သီးပုဂ္ဂလ လုပ်ငန်းဝန်ဆောင်မှုများ';
$string['field11101'] = 'အစားအသောက်နှင့် ဟိုတယ်စီမံခန့်ခွဲမှုပညာ';
$string['field1110101'] = 'ဟိုတယ်စီမံခန့်ခွဲမှုပညာ';
$string['field1110103'] = 'အစားအသောက်နှင့် အဖျော်ယမကာ ဝန်ဆောင်မှုလုပ်ငန်း';
$string['field1110105'] = 'အသား ခုတ်ခြင်း';
$string['field1110107'] = 'ပေါင်မုန့်ကိတ်မုန့် ပြုလုပ်ခြင်း';
$string['field1110109'] = 'အချက်အပြုတ်ပညာ';
$string['field1110111'] = 'အစားအသောက်သန့်ရှင်းမှု';
$string['field1110199'] = 'အစားအသောက်နှင့် ဟိုတယ်စီမံခန့်ခွဲမှုပညာ (အခြား)';
$string['field11103'] = 'တစ်သီးပုဂ္ဂလ လုပ်ငန်းဝန်ဆောင်မှုများ';
$string['field1110301'] = 'အလှအပကုထုံး';
$string['field1110303'] = 'ဆံသခြင်း';
$string['field1110399'] = 'တစ်သီးပုဂ္ဂလ လုပ်ငန်းဝန်ဆောင်မှုများ (အခြား)';
$string['field112'] = 'နယ်ပယ်စုံ အစီအစဉ်များ';
$string['field11201'] = 'အထွေထွေပညာရေးအစီအစဉ်များ';
$string['field1120101'] = 'အခြေခံနှင့် အထက်တန်းပညာရေးအစီအစဉ်များ';
$string['field1120103'] = 'အရေးအဖတ်နှင့် အတွက်အချက်စွမ်းရည်အစီအစဉ်များ';
$string['field1120105'] = 'သင်ယူမှုစွမ်းရည်အစီအစဉ်များ';
$string['field1120199'] = 'အထွေထွေပညာရေးအစီအစဉ်များ (အခြား)';
$string['field11203'] = 'လူမှုရေးစွမ်းရည်အစီအစဉ်များ';
$string['field1120301'] = 'လူမှုရေးနှင့် ပေါင်းသင်းဆက်ဆံရေးစွမ်းရည်အစီအစဉ်များ';
$string['field1120303'] = 'ရှင်သန်ရေးစွမ်းရည်အစီအစဉ်များ';
$string['field1120305'] = 'မိဘပညာပေး အစီအစဉ်များ';
$string['field1120399'] = 'လူမှုရေးစွမ်းရည်အစီအစဉ်များ (အခြား)';
$string['field11205'] = 'လုပ်ငန်းခွင်အသုံးတည့် ကျွမ်းကျင်မှုစွမ်းရည်အစီအစဉ်များ';
$string['field1120501'] = 'အလုပ်အကိုင်ဖွံ့ဖြိုးတိုးတက်ရေးအစီအစဉ်များ';
$string['field1120503'] = 'အလုပ်ရှာဖွေနိုင်မှုစွမ်းရည်အစီအစဉ်များ';
$string['field1120505'] = 'လုပ်ငန်းခွင်အလေ့အထ အစီအစဉ်များ';
$string['field1120599'] = 'လုပ်ငန်းခွင်အသုံးတည့် ကျွမ်းကျင်မှုစွမ်းရည်အစီအစဉ်များ (အခြား)';
$string['field11299'] = 'အခြား နယ်ပယ်စုံ အစီအစဉ်များ';
$string['field1129999'] = 'နယ်ပယ်စုံ အစီအစဉ်များ (အခြား)';
