<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'my', version '3.1'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'item ထည့်ပါ';
$string['addmoreanswerblanks'] = 'နောက်ထပ်အဖြေကွက်လပ်တစ်ခုဖြည့်ပါ။';
$string['addsets'] = 'သတ်မှတ်ချက်(များ)ဖြည့်ပါ';
$string['answerdisplay'] = 'ဖော်ပြထားသည်များကိုဖြေပါ';
$string['answerformula'] = 'ပုံသေနည်း {$a} ကိုဖြေပါ';
$string['answerhdr'] = 'ဖြေပါ';
$string['answerstoleranceparam'] = 'tolerance parameters အားဖြေပါ';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'မည်သည့်တန်ဖိုးမဆို';
$string['atleastoneanswer'] = 'အနည်းဆုံးအဖြေတစ်ခုဖြေဆိုပါ။';
$string['atleastonerealdataset'] = 'မေးခွန်းစာသားတွင်အနည်းဆုံး အစစ်အမှန်အချက်အလက်အစု (dataset) တစ်ခုရှိရမည်';
$string['atleastonewildcard'] = 'အဖြေပုံသေနည်း (သို့) မေးခွန်းစာသားတွင်အနည်းဆုံး wild card တစ်ခုရှိရမည်';
$string['calcdistribution'] = 'Distribution';
$string['calclength'] = 'ဒသမနေရာများ';
$string['calcmax'] = 'အများဆုံး';
$string['calcmin'] = 'အနည်းဆုံး';
$string['choosedatasetproperties'] = 'wildcards dataset properties များကိုရွေးချယ်ပါ';
$string['choosedatasetproperties_help'] = 'ဒေတာစု (dataset) ဆိုသည်မှာ wildcard တွင်ထည့်သွင်ထားသောတန်ဖိုများကိုဆိုလိုသည်။ သင်သည်သီးသန့်မေးခွန်းတစ်ခုအတွက် ကိုယ်ပိုင်ဒေတာစု (dataset) တစ်ခုကိုဖန်တီးနိုင်သည် (သို့) ကဏ္ဍတွင်းရှိ တွက်ချက်ရသောအခြားမေးခွန်းများအတွက်အသုံးပြုနိုင်သော ဝေမျှထားသော ဒေတာစု (dataset) လည်းအသုံးပြုနိုင်သည်။';
$string['correctanswerformula'] = 'မှန်ကန်သောအဖြေပုံသေနည်း';
$string['correctanswershows'] = 'မှန်ကန်သောအဖြေကိုပြသည်';
$string['correctanswershowsformat'] = 'ပုံစံ';
$string['correctfeedback'] = 'မှန်ကန်သောမည်သည့်ဖြေဆိုမှုမဆို';
$string['dataitemdefined'] = '{$a} နှင့်အတူသတ်မှတ်ထားသောကိန်းဂဏန်းတန်ဖိုးအားတွေ့ရှိနိုင်ပါသည်';
$string['datasetrole'] = 'wild cards <strong>{x..}</strong> သည်၎င်းတို့၏ ဒေတာစု (dataset) ထဲမှကိန်းဂဏန်းတန်ဖိုး ဖြင့်အစားထိုးမည်ဖြစ်သည်';
$string['decimals'] = '{$a} နှင့်အတူ';
$string['deleteitem'] = 'item ကိုပယ်ဖျက်ပါ';
$string['deletelastitem'] = 'နောက်ဆုံး item ကိုပယ်ဖျက်ပါ';
$string['distributionoption'] = 'Distribution option ကိုရွေးချယ်ပါ';
$string['editdatasets'] = 'Wildcards datasets အားပြင်ဆင်ပါ';
$string['editdatasets_help'] = 'Wildcard တန်ဖိုးများပြုလုပ်ရန် wild card အကွက်တွင်ဂဏန်းတစ်ခုစီကိုဖြည့်သွင်းပြီး ထည့်ရန်ခလုပ်ကိုနှိပ်ပါ။ ၁၀ (သို့) ၁၀ ခုထပ်ပိုသော wild card  တန်ဖိုးများပြုလုပ်လိုပါကလိုအပ်သောတန်ဖိုးမျာကိုကြိုတင်ရိုက်နှိပ်ပြီးမှ ထည့်ရန်ခလုပ်ကိုနှိပ်ပါ။ Uniform distribution ဆိုသည်မှာသတ်မှတ်ထားသောဂဏန်းအပိုင်းအခြားအတွင်း ကြုံရာကျပန်းရွေးချယ်ထားသောဂဏန်းများထွက်ပေါ်လာခြင်းကိုဆိုလိုသည်။ Loguniform distribution ဆိုသည်မှာသတ်မှတ်ထားသောဂဏန်းအပိုင်းအခြားအတွင်း ပို၍ငယ်သောဂဏန်းများထွက်ပေါ်လာနိုင်ခြင်းကိုဆိုလိုသည်။';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'ရှိပြီးသားမျှဝေထားသောဒေတာစုကိုအသုံးပြုမည်ဖြစ်သည်';
$string['existingcategory2'] = 'ဤကဏ္ဍရှိ အခြားမေးခွန်းများလည်းအသုံးပြုထားသော ရှိပြီးသားဖိုင်တွဲအစုံများမှ ဖိုင်တစ်ခု';
$string['existingcategory3'] = 'ဤကဏ္ဍရှိ အခြားမေးခွန်းများလည်းအသုံးပြုထားသော ရှိပြီးသားလင့်အစုံများမှလင့်တစ်ခု';
$string['forceregeneration'] = 'force regeneration';
$string['forceregenerationall'] = 'wildcards အားလုံး၏ forceregeneration';
$string['forceregenerationshared'] = 'မျှဝေခြင်းမရှိသော wildcards ၏ forceregeneration';
$string['functiontakesatleasttwo'] = 'function {$a} တွင်အနည်းဆုံး arguments နှစ်ခုရှိရမည်။';
$string['functiontakesnoargs'] = 'function {$a} တွင် arguments မရှိပါ';
$string['functiontakesonearg'] = 'function {$a} တွင် argument တစ်ခုတိတိကျကျရှိရမည်';
$string['functiontakesoneortwoargs'] = 'function {$a} တွင် arguments တစ်ခု (သို့) နှစ်ခုရှိရမည်';
$string['functiontakestwoargs'] = 'function {$a} တွင် arguments နှစ်ခုတိတိကျကျရှိရမည်';
$string['generatevalue'] = 'ကြားတန်ဖိုးအသစ်တစ်ခုအားထုတ်လုပ်ပါ';
$string['getnextnow'] = 'ယခု \' အမျိုးအစားထည့်ရန်\' အသစ်ကိုရယူပါ';
$string['hexanotallowed'] = 'ဒေတာစု <strong>{$a->name}</strong> hexadecimal ပုံစံတန်ဖိုး {$a->value} အားခွင့်မပြုပါ';
$string['illegalformulasyntax'] = '\'{$a}\' နှင့်စသည့်တရားမဝင်သောပုံသေနည်း syntax';
$string['incorrectfeedback'] = 'မမှန်ကန်သောမည်သည့်ဖြေဆိုမှုအတွက်မဆို';
$string['itemno'] = 'Item {$a}';
$string['itemscount'] = 'Items<br />Count';
$string['itemtoadd'] = 'Item ထည့်သွင်းရန်';
$string['keptcategory1'] = 'ယခင်ကဲ့သို့တူညီသည့်ရှိပြီးသား မျှဝေထားသော ဒေတာစုအားအသုံးပြုမည်ဖြစ်သည်';
$string['keptcategory2'] = 'ယခင်ကဲ့သို့သောတူညီသည့်ကဏ္ဍမှပြန်လည်သုံးစွဲနိုင်သော ဖိုင်အစုံများမှဖိုင်တစ်ခု';
$string['keptcategory3'] = 'ယခင်ကဲ့သို့သောတူညီသည့် ကဏ္ဍမှပြန်လည်သုံးစွဲနိုင်သောလင့်အစုံများမှလင့်တစ်ခု';
$string['keptlocal1'] = 'ယခင်ကဲ့သို့သော တူညီသည့် ရှိပြီးသားသီးသန့် ဒေတာစု အားအသုံးပြုမည်ဖြစ်သည်';
$string['keptlocal2'] = 'ယခင်ကဲ့သို့သောတူညီသည့်မေးခွန်းသီးသန့် ဖိုင်အစုံများမှဖိုင်တစ်ခု';
$string['keptlocal3'] = 'ယခင်ကဲ့သို့သောတူညီသည့်မေးခွန်းသီးသန့် လင့်အစုံများမှလင့်တစ်ခု';
$string['lengthoption'] = 'အလျားအတိုင်းအတာအကိုရွေးချယ်ပါ';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'loguniform distribution မှဂဏန်းများ';
$string['makecopynextpage'] = 'နောက်စာမျက်နှာ (မေးခွန်းသစ်)';
$string['mandatoryhdr'] = 'အဖြေများထဲတွင်မရှိမဖြစ် wild cards များရှိပါသည်';
$string['max'] = 'အများဆုံး';
$string['min'] = 'အနည်းဆုံး';
$string['minmax'] = 'တန်ဖိုးများ၏အပိုင်းအခြား';
$string['missingformula'] = 'ရှာ၍မတွေ့သောပုံသေနည်း';
$string['missingname'] = 'ရှာ၍မတွေ့သောမေးခွန်း';
$string['missingquestiontext'] = 'ရှာ၍မတွေ့သောမေးခွန်းစာသား';
$string['mustenteraformulaorstar'] = 'ပုံသေနည်း (သို့မဟုတ်) \'*\' ကိုနှိပ်ပါ';
$string['newcategory1'] = 'မျှဝေထားသော ဒေတာစု အသစ်တစ်ခုအားအသုံးပြုမည်ဖြစ်သည်';
$string['newcategory2'] = 'ဤကဏ္ဍထဲရှိ အခြားမေးခွန်းများမှအသုံးပြုထားသော ဖိုင်တွဲအသစ်တစ်ခုမှ ဖိုင်တစ်ခု';
$string['newcategory3'] = 'ဤကဏ္ဍထဲရှိ အခြားမေးခွန်းများမှအသုံးပြုထားသော လင့်အစုံအသစ်များမှလင့်တစ်ခု';
$string['newlocal1'] = 'သီးသန့်ဒေတာစုအသစ်တစ်ခုအားအသုံးပြုမည်ဖြစ်သည်';
$string['newlocal2'] = 'ဤမေးခွန်းမှအသုံးပြုထားသောဖိုင်တွဲအသစ်များထဲမှဖိုင်တစ်ခု';
$string['newlocal3'] = 'ဤမေးခွန်းမှအသုံးပြုထားသောလင့်အစုံအသစ်များထဲမှလင့်တစ်ခု';
$string['newsetwildcardvalues'] = 'wild card(s) တန်ဖိုးအစုံ (များ)';
$string['nextitemtoadd'] = 'ပြီးနောက် \'အမျိုးအစားထည့်ရန်\'';
$string['nextpage'] = 'နောက်စာမျက်နှာ';
$string['nocoherencequestionsdatyasetcategory'] = 'မေးခွန်း id {$a->qid} အတွက် ကဏ္ဍ id {$a->qcat} သည် မျှဝေထားသော wild card {$a->name} ကဏ္ဍ id {$a->sharedcat} နှင့်ထပ်တူမကျပါ။ မေးခွန်းအားပြင်ဆင်တည်းဖြတ်ပါ။';
$string['nocommaallowed'] = 'အဆိုပါ၊ အသုံးပြု၍မရနိုင်ပါ၊ အသုံးပြုပါ။  0.013 သို့မဟုတ်1.3e-2 ကဲ့သို့';
$string['nodataset'] = 'မဟုတ်ပါ - ၎င်းသည် wild card မဟုတ်ပါ';
$string['nosharedwildcard'] = 'ဤကဏ္ဍတွင် မျှဝေထားသော wild card မရှိပါ';
$string['notvalidnumber'] = 'Wild card တန်ဖိုးသည်ခိုင်လုံသောနံပါတ်တစ်ခုမဟုတ်ပါ';
$string['oneanswertrueansweroutsidelimits'] = 'အနည်းဆုံးမှန်ကန်သည့်အဖြေတစ်ခုသည် စစ်မှန်သည့်တန်ဖိုးကန့်သတ်ချက်များ၏အပြင်ဘက်တွင်ရှိသည်။<br /> အထူး parameters အဖြစ်တွေ့ရှိနိုင်သည့် tolerance ဆက်တင်အဖြေများကိုပြင်ဆင်မွမ်းမံပါ။';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'မှန်ကန်သောမည်သည့်ဖြေဆိုမှုတစ်စိတ်တစ်ပိုင်းကိုမဆို';
$string['pluginname'] = 'တွက်ချက်ရသော';
$string['pluginname_help'] = 'တွက်ချက်မှုပိုင်းဆိုင်ရာမေးခွန်းများတွင် wildcards (ကိန်းရှင်) များကိုတွန့်ကွင်းထဲတွင်ထည့်သွင်းအသုံးပြုနိုင်သည်။ မေးခွန်းမေးသောအခါကြိုတင်ပြုလုပ်ထားသော wildcards တန်ဖိုးများသည်ယင်းကိန်းရှင်များနေရာ၌အစားထိုးဝင်ရောက်လာမည်ဖြစ်သည်။ ဥပမာ " အလျား {l} နှင့်အနံ {w} ရှိသောထောင့်မှန်စတုဂံ၏ဧရိယာကိုဖော်ပြပါ" ဟူသောမေးခွန်း၏ မှန်ကန်သောပုံသေနည်းမှာ "{l}*{w}" ဖြစ်သည်။ (* သည်အမြှောက်လကဏာကိုဆိုလိုသည်။)';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'တွက်ချက်ရသောမေးခွန်းတစ်ခုထည့်ခြင်း';
$string['pluginnameediting'] = 'တွက်ချက်ရသောမေးခွန်းတစ်ခုအားပြင်ဆင်တည်းဖြတ်ခြင်း';
$string['pluginnamesummary'] = 'တွက်ချက်ရသောမေးခွန်းများသည် ကိန်းဂဏန်းမေးခွန်းများကဲ့သို့ဖြစ်သည်။ သို့သော်ပဟေဠိ ဖြေဆိုရာတွင် ကျပန်းရွေးချယ်ထားသောအတွဲမှ နံပါတ်များအသုံးပြုထားသည်။';
$string['possiblehdr'] = 'ဖြစ်နိုင်ခြေရှိသော wild cards များသည်မေးခွန်းစာသားထဲတွင်သာရှိသည်';
$string['questiondatasets'] = 'မေးခွန်းဒေတာစုများ';
$string['questiondatasets_help'] = 'မေးခွန်းတစ်ခုချင်းစီတွင်အသုံးပြုမည့် wild cards ၏မေးခွန်းဒေတာစုများ';
$string['replacewithrandom'] = 'ကျပန်းတန်ဖိုးတစ်ခုဖြင့်အစားထိုးပါ';
$string['reuseifpossible'] = 'ရနိုင်လျှင်ယခင်တန်ဖိုးကိုပြန်သုံးပါ';
$string['setno'] = '{$a} သတ်မှတ်ပါ';
$string['setwildcardvalues'] = 'wild card(s) တန်ဖိုးများ၏အစု (များ)';
$string['sharedwildcard'] = 'မျှဝေထားသော wild card {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'မျှဝေထားသော wild card';
$string['sharedwildcards'] = 'မျှဝေထားသော wild cards';
$string['showitems'] = 'ပြသထားသည်';
$string['significantfigures'] = '{$a} နှင့်';
$string['significantfiguresformat'] = 'သိသာထင်ရှားသောကိန်းဂဏန်းများ';
$string['tolerancetype'] = 'အမျိုးအစား';
$string['trueanswerinsidelimits'] = 'အဖြေမှန် : {$a->correct} ကန့်သတ်ထားသောစစ်မှန်သည့်တန်ဖိုးအတွင်းရှိ{$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR Correct answer : {$a->correct} ကန့်သတ်ထားသောစစ်မှန်သည့်တန်ဖိုးအပြင်ဘက်ရှိ {$a->true}</span>';
$string['uniform'] = 'တူညီသော';
$string['uniformbit'] = 'ဒသမကိန်းများ၊ တူညီစွာဖြန့်ဖြူးခြင်းမှ';
$string['unsupportedformulafunction'] = 'လုပ်ဆောင်ချက် {$a} ကိုအထောက်အကူမပြုပါ';
$string['updatecategory'] = 'ကဏ္ဍအားနောက်ဆုံးအခြေနေသို့မြှင့်တင်ပါ';
$string['updatedatasetparam'] = 'ဒေတာစု parameters ကိုနောက်ဆုံးအခြေနေသို့မြှင့်တင်ပါ';
$string['updatetolerancesparam'] = 'tolerance parameters အဖြေများကိုနောက်ဆုံးအခြေနေသို့မြှင့်တင်ပါ';
$string['updatewildcardvalues'] = 'wild card(s) တန်ဖိုးများကိုနောက်ဆုံးအခြေနေသို့မြှင့်တင်ပါ';
$string['useadvance'] = 'အမှားများကိုကြည့်ရန်ကြိုတင်ခလုတ်ကိုအသုံးပြုပါ';
$string['usedinquestion'] = 'မေးခွန်းအတွက်အသုံးပြုခဲ့သည်';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Wild cards parameters များကိုတန်ဖိုးများထုတ်လုပ်ရန်အသုံးပြုသည်';
$string['wildcardrole'] = 'The wild cards <strong>{x..}</strong> များကိုထုတ်လုပ်ပြီးသောတန်ဖိုးများမှ ကိန်းဂဏန်းတန်ဖိုးနှင့် အစားထိုးလိမ့်မည်';
$string['wildcards'] = 'Wild cards {a}...{z}';
$string['wildcardvalues'] = 'Wild card(s) တန်ဖိုးများ';
$string['wildcardvaluesgenerated'] = 'Wild card(s) တန်ဖိုးများကိုထုတ်လုပ်ထားသည်';
$string['youmustaddatleastoneitem'] = 'သင်သည် ဤမေးခွန်းကိုမသိမ်းဆည်းမီ အနည်းဆုံဒေတာစုအမျိုးအစားတစ်ခု ထည့်သွင်းရမည်။';
$string['youmustaddatleastonevalue'] = 'ဤမေးခွန်းကိုမသိမ်းဆည်းမီအနည်းဆုံး wild card(s) အစုတစ်ခုကိုထည့်သွင်းရမည်။';
$string['zerosignificantfiguresnotallowed'] = 'အဖြေမှန်တွင်ဒသမကိန်းမပါရပါ။';
