<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'my', version '3.1'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'အခြေအနေပေးမှုအပေါ်မူတည်၍ အဆင့် သတ်မှတ်ချက်များကို သိမ်းဆည်းထားသည်။';
$string['cachedef_scores'] = 'အခြေအနေပေးမှုအပေါ်မူတည်၍ သုံးစွဲသူအဆင့်များကို သိမ်းဆည်းထားသည်။';
$string['description'] = 'သင်တန်းသား/သူများသည် သတ်မှတ်ထားသည့်အဆင့် ရရှိရန် လိုအပ်သည်။';
$string['error_backwardrange'] = 'အဆင့် အစဉ်လိုက် သတ်မှတ်ရာတွင် အနည်းဆုံးသည် အများဆုံးထက် နည်းရမည်။';
$string['error_invalidnumber'] = 'အဆင့် အစဉ်လိုက်များကို ကျိုးကြောင်းညီညွတ်သော ရာခိုင်နှုန်းများဖြင့် သတ်မှတ်ရမည်။';
$string['error_selectgradeid'] = 'အဆင့် အခြေအနေအတွက် အဆင့်သတ်မှတ်ချက်ကို ရွေးချယ်ရမည်။';
$string['label_max'] = 'အမြင့်ဆုံးအဆင့် ရာခိုင်နှုန်း (မပါသော)';
$string['label_min'] = 'အနိမ့်ဆုံးအဆင့် ရာခိုင်နှုန်း (ပါဝင်သော)';
$string['missing'] = '(ကျန်ရှိနေသေးသော လုပ်ဆောင်မှု)';
$string['option_max'] = 'ဖြစ်ရမည် <';
$string['option_min'] = 'ဖြစ်ရမည် ≥';
$string['requires_any'] = '<strong>{$a}</strong> တွင် သင်၏ရမှတ်အဆင့် ရှိသည်';
$string['requires_max'] = 'သင်သည် <strong>{$a}</strong> တွင် သင့်လျော်သော ရမှတ်ရရှိသည်';
$string['requires_min'] = 'သင်သည် <strong>{$a}</strong> တွင်လိုအပ်သည့်ရမှတ်ကို ရယူထားသည်';
$string['requires_notany'] = 'သင်သည် <strong>{$a}</strong> တွင်ရမှတ်အဆင့် မရှိပါ';
$string['requires_notgeneral'] = 'သင်သည် <strong>{$a}</strong> တွင်အချို့သော ရမှတ်များ မရရှိပါ';
$string['requires_range'] = 'သင်သည်  <strong>{$a}</strong> တွင် သတ်မှတ်ထားသော ရမှတ်ရရှိသည်';
$string['title'] = 'အဆင့်';
