<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'my', version '3.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'လုပ်ဆောင်ချက်များ';
$string['activitiescompleted'] = 'လုပ်ဆောင်ချက်ပြီးမြောက်မှု';
$string['activitiescompletednote'] = 'မှတ်ရန်။ ။ လုပ်ဆောင်ချက်ပြီးမြောက်မှုအား အထက်ပါစာရင်းတွင် လုပ်ဆောင်ချက်တစ်ခုအနေဖြင့်ပေါ်ပေါက်ရန်သတ်မှတ်ရမည်။';
$string['activityaggregation'] = 'အခြေနေလိုအပ်သည်';
$string['activityaggregation_all'] = 'ရွေးချယ်ထားသောလုပ်ဆောင်ချက်များအားပြီးမြောက်ရမည်';
$string['activityaggregation_any'] = 'ရွေးချယ်ထားသောမည်သည့်လုပ်ဆောင်ချက်မဆိုပြီးမြောက်ရမည်';
$string['activitycompletion'] = 'လုပ်ဆောင်ချက်ပြီးမြောက်မှု';
$string['all'] = 'အားလုံး';
$string['any'] = 'မည်သည်မဆို';
$string['approval'] = 'အတည်ပြုချက်';
$string['badautocompletion'] = 'အလိုလျောက်ပြီးမြောက်မှုအားသင်ရွေးချယ်သောအခါအနည်းဆုံးလိုအပ်ချက်တစ်ခုကို(အောက်တွင်) ဖွင့်ထားရမည်။';
$string['completed'] = 'ပြီးမြောက်သည်';
$string['completedunlocked'] = 'ပြီးမြောက်ရန်ရွေချယ်ခွင့်များကိုဖွင့်သည်';
$string['completedunlockedtext'] = 'ပြောင်းလဲမှုများကိုသင်သိမ်းဆည်းသည့်အခါ ကျောင်းသား/သူများအတွက်ပြီးမြောက်မှုအခြေအနေကိုပယ်ဖျက်မည်ဖြစ်သည်။ ဤအကြောင်းနှင့်ပက်သက်၍သင့်စိတ်ပြောင်းလဲလျှင် ပုံစံအားမသိမ်းဆည်းပါနှင့်။';
$string['completedwarning'] = 'ပြီးမြောက်ကြောင်းရွေချယ်ခွင့်များကိုပိတ်သည်';
$string['completedwarningtext'] = 'ဤလုပ်ဆောင်ချက်သည်{$a}ပါဝင်သူ(များ) အတွက်ပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်ထားပါသည်။ ပြီးမြောက်ကြောင်းရွေချယ်ခွင့်များကို ပြောင်းလဲလျှင်၎င်းတို့၏ ပြီးမြောက်ကြောင်းအခြေနေအားပယ်ဖျက်မည်ဖြစ်ပြီး ရှုပ်ထွေးမှုများဖြစ်ပေါ်စေပါသည်။ ထို့ကြောင့် ရွေးချယ်ခွင့်များကို ပိတ်ထားပြီးမလိုအပ်လျှင် လုံးဝမဖွင့်ထားသင့်ပါ။';
$string['completion'] = 'ခြေရာခံမှုပြီးမြောက်ခြင်း';
$string['completion-alt-auto-enabled'] = 'စနစ်သည်ဤအမျိုးအစားအားအခြေနေများအရပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်သည်: {$a}';
$string['completion-alt-auto-fail'] = 'ပြီးမြောက်သည် : {$a} (did not achieve pass grade)';
$string['completion-alt-auto-n'] = 'မပြီးမြောက်ပါ : {$a}';
$string['completion-alt-auto-pass'] = 'ပြီးမြောက်သည်: {$a} (achieved pass grade)';
$string['completion-alt-auto-y'] = 'ပြီးမြောက်သည်: {$a}';
$string['completion-alt-manual-enabled'] = 'ကျောင်းသား/သူများသည်ဤအမျိုးအစားအားပြီးမြောက်ကြောင်းကိုယ်တိုင်အမှတ်သားပြုလုပ်နိုင်ပါသည် : {$a}';
$string['completion-alt-manual-n'] = 'မပြီးမြောက်ပါ: {$a}။ ပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်ရန်ရွေးချယ်ပါ။';
$string['completion-alt-manual-y'] = 'ပြီးမြောက်သည်: {$a}။ မပြီးမြောက်ကြောင်းအမှတ်သားပြုလုပ်ရန်ရွေးချယ်ပါ။';
$string['completion_link'] = 'activity/completion';
$string['completionondate'] = 'ရက်စွဲ';
$string['days'] = 'နေ့ရက်များ';
$string['daysoftotal'] = '{$a->total} ထဲမှ {$a->days}';
$string['deletecompletiondata'] = 'ပြီးဆုံးသွားသော အချက်အလက်များကို ဖျက်မည်';
$string['dependencies'] = 'လိုအပ်သော အထောက်အပံ့များ';
$string['dependenciescompleted'] = 'အခြားသင်ရိုးများ ပြီးဆုံးခြင်း';
$string['editcoursecompletionsettings'] = 'သင်ရိုးပြီးဆုံးမှုဆက်တင်များကို ပြုပြင်မည်';
$string['enablecompletion'] = 'ပြီးဆုံးမှု ခြေရာခံခြင်းကို လုပ်ဆောင်စေမည်';
$string['enrolmentduration'] = 'စာရင်းပေးသွင်းရန် ကာလ';
$string['enrolmentdurationlength'] = 'အသုံးပြုသူသည် မဖြစ်မနေ စာရင်းပေးသွင်းထားရမည်';
$string['err_noactivities'] = 'ပြီးဆုံးမှုအချက်အလက်များကို မည်သည့်လုပ်ဆောင်မှုအတွက်မျှ အသုံးပြုခွင့်မပေးထားသောကြောင့် မဖော်ပြပေးနိုင်ပါ။ လုပ်ဆောင်မှုတစ်ခုအတွက် ဆက်တင်များကို ပြင်ဆင်တည်းဖြတ်ခြင်းအားဖြင့် ပြီးဆုံးမှုအချက်အလက်များ၏အသုံးပြုခွင့်ကို သင်ဖွင့်နိုင်ပါသည်။';
$string['err_nocourses'] = 'အခြားမည်သည့်သင်ရိုး/သင်တန်းတွင်မျှ သင်ရိုးပြီးစီးမှုအသုံးပြုခွင့် မပေးထားသောကြောင့် မည်သည်ကိုမျှမဖော်ပြနိုင်ပါ။ သင်ရိုးဆက်တင်များတွင် သင်ရိုး/သင်တန်းပြီးစီးမှု အသုံးပြုခွင့်အားသင်ပေးနိုင်ပါသည်။';
$string['err_nograde'] = 'ဤသင်ရိုး/သင်တန်းအတွက် အောင်မှတ်အဆင့်ကိုသတ်မှတ်ထားခြင်း မရှိသေးပါ။ အဆိုပါ စံသတ်မှတ်ချက်အမျိုးအစားကို အသုံးပြုနိုင်ရန် ဤသင်ရိုး/သင်တန်းအတွက် အောင်မှတ်အဆင့်သတ်မှတ်ချက်ကို သင်ဖန်တီးပေးရမည်။';
$string['err_noroles'] = 'ဤသင်ရိုး/သင်တန်းတွင် လုပ်ဆောင်နိုင်စွမ်း Moodle/ moodle/course:markcomplete  နှင့်ပတ်သက်၍ အခန်းကဏ္ဍ မရှိပါ။';
$string['err_settingslocked'] = 'တစ်‌ယောက် သို့မဟုတ် တစ်ယောက်ထက်ပိုသော ကျောင်းသားများက စံသတ်မှတ်ချက် တစ်ခုကို ပြီးစီးသွားပြီ ဖြစ်သောကြောင့် ဆက်တင်များကို ထိန်းချုပ်ထားပါသည်။ ပြီးဆုံးမှုစံသတ်မှတ်ချက် ဆက်တင်များကို ထိန်းချုပ်မှုဖြည်ခြင်းသည် လက်ရှိ အသုံးပြုသူ၏ အချက်အလက်များကို ပျက်ပြယ်စေမည်ဖြစ်ပြီး ရှုပ်ထွေးသွားစေနိုင်ပါသည်။';
$string['err_system'] = 'ပြီးစီးမှုပြစနစ် အတွင်းတွင် မှားယွင်းမှုတစ်ခုရှိပါသည်။ (စနစ်အက်တမင်များသည် ပိုမို အသေးစိတ်ကို သိရှိနိုင်ရန် အမှားရှာဖွေခြင်းအချက်အလက် အသုံးပြုခွင့်ပေးနိုင်သည်။)';
$string['eventcoursecompleted'] = 'သင်ရိုး/သင်တန်းပြီးဆုံးပါပြီ';
$string['eventcoursecompletionupdated'] = 'သင်ရိုး/သင်တန်းပြီးဆုံးကြောင်း နောက်ဆုံးအခြေအနေသို့မြှင့်တင်ပြီးပါပြီ';
$string['excelcsvdownload'] = 'Excel ဖြင့်အဆင်ပြေမည့် ပုံစံအချိုးအစား (.csv) ကို ဒေါင်းလုဒ်ရယူမည်';
$string['fraction'] = 'အစိတ်အပိုင်း';
$string['graderequired'] = 'လိုအပ်သော သင်ရိုး/သင်တန်း အဆင့်သတ်မှတ်ချက်';
$string['gradexrequired'] = 'လိုအပ်သော {$a}';
$string['inprogress'] = 'ဆောင်ရွက်နေဆဲ';
$string['manualcompletionby'] = 'အခြားသူများက သင်ရိုးလက်စွဲကို ပြီးဆုံးခြင်း';
$string['manualcompletionbynote'] = 'မှတ်ချက် ။ Moodle/သင်တန်းပြီးဆုံးကြောင်းသတ်မှတ်ခြင်း လုပ်ဆောင်နိုင်စွမ်းအား လုပ်ဆောင်သူ၏  စာရင်းထဲတွင်ပေါ်စေရန် ရှေးဦးစွာ ခွင့်ပြုရမည်။';
$string['manualselfcompletion'] = 'သင်ရိုးလက်စွဲအား ကိုယ်တိုင် ပြီးဆုံးခြင်း';
$string['manualselfcompletionnote'] = 'မှတ်ချက် ။ သင်ရိုးလက်စွဲအား ကိုယ်တိုင်ပြီးဆုံးခြင်းကို အသုံးပြုခွင့်ပေးထားပါက ကိုယ်တိုင်ပြီးဆုံးခြင်း အမှတ်အသားကို သင်ရိုးထဲတွင် ထည့်သင့်သည်';
$string['markcomplete'] = 'ပြီးဆုံးပြီဟု မှတ်သားမည်';
$string['markedcompleteby'] = '{$a} အားဖြင့် ပြီးဆုံးပြီဟု မှတ်သားပြီး';
$string['markingyourselfcomplete'] = 'ပြီးဆုံးကြောင်းကို မိမိကိုယ်တိုင် မှတ်သားခြင်း';
$string['moredetails'] = 'နောက်ထပ်အသေးစိတ်အချက်အလက်များ';
$string['nocriteriaset'] = 'ဤသင်ရိုးအတွက် ပြီးဆုံးမှုပြ စံသတ်မှတ်ချက်ကို သတ်မှတ်ထားခြင်း မရှိပါ';
$string['notcompleted'] = 'မပြီးဆုံးသေး';
$string['notenroled'] = 'ဤသင်ရိုးအတွက် သင် စာရင်းပေးသွင်းမထားပါ။';
$string['nottracked'] = 'လက်ရှိတွင် ဤသင်ရိုးအတွင် သင်၏ပြီးဆုံးမှုအား ခြေရာခံခြင်းကို လုပ်ဆောင်ထားခြင်း မရှိပါ။';
$string['notyetstarted'] = 'မစတင်ရသေး';
$string['overallaggregation'] = 'ပြီးဆုံးရန် လိုအပ်ချက်များ';
$string['overallaggregation_all'] = 'သတ်မှတ်ချက်များအားလုံးနှင့် ကိုက်ညီလျှင် သင်ရိုးပြီးဆုံးပါပြီ။';
$string['overallaggregation_any'] = 'သတ်မှတ်ချက် တစ်စုံတစ်ခုနှင့် ကိုက်ညီလျှင် သင်ရိုးပြီးဆုံးပါပြီ။';
$string['pending'] = 'ဆိုင်းငံ့ထားပါသည်။';
$string['periodpostenrolment'] = 'စာရင်းပေးသွင်းထားပြီးနောက်ပိုင်း အချိန်ကာလ';
$string['progress'] = 'ကျောင်းသား၏ တိုးတက်မှု';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'တိုးတက်မှု: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'ကြိုတင်လေ့လာသိရှိထားခြင်းကို အသိအမှတ်ပြုမှု';
$string['remainingenroledfortime'] = 'သတ်မှတ်ထားသည့် အချိန်ကာလတစ်ခုအထိ စာရင်းပေးသွင်းထားလျက် ရှိနေမည်';
$string['remainingenroleduntildate'] = 'သတ်မှတ်ထားသည့် ရက်အထိ စာရင်းပေးသွင်းထားလျက် ရှိနေမည်';
$string['reportpage'] = 'သုံးစွဲသူများကို {$a->from} to {$a->to} of {$a->total} ပြသခြင်း။';
$string['requiredcriteria'] = 'လိုအပ်သော စံသတ်မှတ်ချက်';
$string['restoringcompletiondata'] = 'ပြီးဆုံးမှု အချက်အလက်များကို ရေးသားခြင်း';
$string['roleaggregation'] = 'အခြေအနေ လိုအပ်သည်';
$string['roleaggregation_all'] = 'အခြေအနေနှင့် ကိုက်ညီလျှင် ရွေးချယ်ထားသော အခန်းကဏ္ဍများအားလုံးကို အမှတ်သားပြုလုပ်ရမည်';
$string['roleaggregation_any'] = 'အခြေအနေနှင့် ကိုက်ညီလျှင် ရွေးချယ်ထားသော အခန်းကဏ္ဍများမှ နှစ်သက်ရာကို အမှတ်အသားပြုလုပ်ရမည်';
$string['roleidnotfound'] = 'အခန်းကဏ္ဍ ID {$a} ကို မတွေ့ပါ';
$string['saved'] = 'သိမ်းဆည်းထားပြီး';
$string['seedetails'] = 'အသေးစိတ်အချက်အလက်များကို ကြည့်မည်';
$string['self'] = 'မိမိကိုယ်တိုင်';
$string['selfcompletion'] = 'မိမိကိုယ်တိုင် ပြီးဆုံးခြင်း';
$string['showinguser'] = 'အသုံးပြုသူကို ပြသခြင်း';
$string['unenrolingfromcourse'] = 'သင်ရိုး စာရင်းပေးသွင်းမှုကို ပယ်ဖျက်ခြင်း';
$string['unenrolment'] = 'စာရင်းပေးသွင်းခြင်းကို ပယ်ဖျက်မှု';
$string['unit'] = 'ယူနစ်';
$string['unlockcompletion'] = 'ပြီးဆုံးမှု ရွေးချယ်စရာများအား ထိန်းချုပ်ထားမှုကို ဖွင့်လှစ်မည်။';
$string['unlockcompletiondelete'] = 'ပြီးဆုံးမှုရွေးချယ်စရာများ ထိန်းချုပ်ထားမှုကို ဖြေပြီး အသုံးပြုသူ ပြီးဆုံးမှု အချက်အလက်များကို ဖျက်မည်။';
$string['usealternateselector'] = 'အခြား သင်ရိုး/သင်တန်းရွေးချယ်သည့်အရာကို အသုံးပြုပါ';
$string['usernotenroled'] = 'အသုံးပြုသူသည် ဤသင်ရိုးတွင် စာရင်းပေးသွင်းမထားပါ။';
$string['viewcoursereport'] = 'သင်ရိုး အစီရင်ခံစာကို ကြည့်မည်။';
$string['viewingactivity'] = '{$a} ကို ကြည့်ခြင်း';
$string['writingcompletiondata'] = 'ပြီးဆုံးမှု အချက်အလက်များကို ရေးသားခြင်း';
$string['xdays'] = '{$a} ရက်များ';
$string['yourprogress'] = 'သင်၏ တိုးတက်မှု';
