<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'my', version '3.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'အဖြေမှန်';
$string['correctanswerfalse'] = 'အဖြေမှန်မှာ "အမှား" ဖြစ်သည်။';
$string['correctanswertrue'] = 'အဖြေမှန်မှာ "အမှန်" ဖြစ်သည်။';
$string['false'] = 'အမှား';
$string['feedbackfalse'] = 'အဖြေ၏သုံးသပ်ချက်မှာ "အမှား" ဖြစ်သည်။';
$string['feedbacktrue'] = 'အဖြေ၏သုံးသပ်ချက်မှာ "အမှန်" ဖြစ်သည်။';
$string['pleaseselectananswer'] = 'ကျေးဇူးပြု၍အဖြေကိုရွေးချယ်ပါ။';
$string['pluginname'] = 'မှန်/မှား';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'မှန်/မှား မေးခွန်းတစ်ခုဖြည့်ပါ';
$string['pluginnameediting'] = 'မှန်/မှား မေးခွန်းတစ်ခုပြင်ဆင်ပါ';
$string['pluginnamesummary'] = 'ရိုးရှင်းသောဓမဓိဌာန်မေးခွန်းတွင် အမှန်နှင့်အမှား ရွေးချယ်မှုနှစ်ခုသာပါဝင်သည်။';
$string['selectone'] = 'တစ်ခုကိုရွေးချယ်ပါ :';
$string['true'] = 'အမှန်';
