<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'my', version '3.1'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ဖြေဆိုမှုအားလုံးကိုဖော်ပြပါ';
$string['allattemptscontributetograde'] = 'ဖြေဆိုမှုအားလုံးသည်သုံးစွဲသူ၏နောက်ဆုံးအဆင့်ထိသက်ရောက်မှုရှိသည်။';
$string['allstudents'] = '{$a} အားလုံးကိုဖော်ပြပါ';
$string['attemptsonly'] = '{$a} ဖြင့်ဖြေဆိုမှုများကိုသာဖော်ပြပါ';
$string['attemptsprepage'] = 'စာမျက်နှာတစ်ခုချင်းစီတွင်ဖော်ပြထားသောဖြေဆိုမှုများ';
$string['deleteselected'] = 'ရွေးချယ်ထားသောဖြေဆိုမှုများကိုပယ်ဖျက်ပါ';
$string['done'] = 'ပြီးဆုံးပါပြီ';
$string['err_failedtodeleteregrades'] = 'တွက်ချက်ထားသောဖြေဆိုမှုအဆင့်များကိုပယ်ဖျက်ရန်မအောင်မြင်ပါ';
$string['err_failedtorecalculateattemptgrades'] = 'ဖြေဆိုမှုအဆင့်များကိုပြန်လည်တွက်ချက်ရန်မအောင်မြင်ပါ';
$string['highlightinggraded'] = 'နောက်ဆုံးအဆင့်ထိသက်ရောက်မှုရှိသောသုံးစွဲသူ၏ဖြေဆိုမှုကိုထင်ရှားအောင် အမှတ်သားပြုလုပ်ထားပါသည်။';
$string['needed'] = 'လိုအပ်သော';
$string['noattemptsonly'] = 'ဖြေဆိုမှုမရှိသော {$a} ကိုသာဖော်ပြပါ/ဒေါင်းလုဒ်လုပ်ပါ';
$string['noattemptstoregrade'] = 'မည်သည့်ဖြေဆိုမှုများမှပြန်လည်အဆင့်သတ်မှတ်ရန်မလိုပါ';
$string['nogradepermission'] = 'ဤပဟေဠိမေးခွန်းကိုအဆင့်သတ်မှတ်ရန်သင့်တွင်ခွင့်ပြုချက်မရှိပါ။';
$string['onlyoneattemptallowed'] = 'ဤပဟေဠိမေးခွန်းကိုသုံးစွဲသူတစ်ဦးလျှင် တစ်ကြိမ်သာဖြေဆိုခွင့်ပြုသည်။';
$string['optallattempts'] = 'ဖြေဆိုမှုအားလုံး';
$string['optallstudents'] = 'ပဟေဠိမေးခွန်းကို ဖြေဆိုထားသော သို့မဟုတ် မဖြေဆိုထားသောသူအားလုံး {$a}';
$string['optattemptsonly'] = 'ပဟေဠိမေးခွန်းကို ဖြေဆိုထားသောသူ {$a}';
$string['optnoattemptsonly'] = 'ပဟေဠိမေးခွန်းကို  မဖြေဆိုထားသောသူ {$a}';
$string['optonlyregradedattempts'] = 'အဆင့်ပြန်လည်သတ်မှတ်ပြီးသော/အဆင့်ပြန်လည်သတ်မှတ်ရန် လိုအပ်သည်ဟုအမှတ်သားပြုလုပ်ထားသော';
$string['overview'] = 'အဆင့်များ';
$string['overviewdownload'] = 'ဒေါင်းလုဒ်ပြုလုပ်ထားသည်များကိုခြုံငုံကြည့်ရှုပါ';
$string['overviewfilename'] = 'အဆင့်များ';
$string['overviewreport'] = 'အဆင့်မှတ်တမ်း';
$string['overviewreportgraph'] = 'အဆင့်အပိုင်းခြားများရရှိထားသောကျောင်းသား/သူ အရေအတွက်';
$string['overviewreportgraphgroup'] = 'အုပ်စု \'{$a}\' တွင်ရှိသောကျောင်းသား/သူ များရရှိထားသော အဆင့်အပိုင်းအခြားများ';
$string['pagesize'] = 'စာမျက်နှာအရွယ်အစား';
$string['pluginname'] = 'အဆင့်များ';
$string['preferencespage'] = 'ဤစာမျက်နှာအတွက် စိတ်ကြိုက်ရွေးချယ်မှုများ';
$string['preferencessave'] = 'အစီရင်ခံစာကိုဖော်ပြပါ';
$string['preferencesuser'] = 'ဤအစီရင်ခံစာအတွက် သင်၏စိတ်ကြိုက်ရွေးချယ်မှုများ';
$string['regrade'] = 'အဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradeall'] = 'အားလုံးကိုအဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradealldry'] = 'အဆင့်ပြန်လည်သတ်မှတ်ခြင်းကိုအစမ်းလုပ်ဆောင်ပါ';
$string['regradealldrydo'] = 'အဆင့်ပြန်လည်သတ်မှတ်ရန်လိုသည် ({$a}) ဟု မှတ်သားထားသည်များကို အဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradealldrydogroup'] = 'အဖွဲ့\'{$a->groupname}\' တွင်အဆင့်ပြန်လည်သတ်မှတ်ရန် လိုသည်ဟု မှတ်သားထားသော ဖြေဆိုမှုများ ({$a->countregradeneeded}) ကို အဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradealldrygroup'] = 'အဖွဲ့\'{$a->groupname}\' အားအဆင့်ပြန်လည်သတ်မှတ်ခြင်းကို အစမ်းလုပ်ဆောင်ပါ';
$string['regradeallgroup'] = 'အဖွဲ့ \'{$a->groupname}\' အားအဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradecomplete'] = 'အောင်မြင်စွာအဆင့်သတ်မှတ်ပြီးပါပြီ';
$string['regradeheader'] = 'အဆင့်ပြန်လည်သတ်မှတ်ခြင်း';
$string['regradeselected'] = 'ရွေးချယ်ထားသောဖြေဆိုမှုများကိုအဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradingattemptxofy'] = 'ဖြေဆိုမှု ({$a->done}/{$a->count}) ကိုအဆင့်ပြန်လည်သတ်မှတ်ခြင်း';
$string['show'] = 'ဖော်ပြပါ/ဒေါင်းလုဒ်လုပ်ပါ';
$string['showdetailedmarks'] = 'မေးခွန်းတစ်ခုချင်းစီအတွက်ရမှတ်များ';
$string['showinggraded'] = 'သုံးစွဲသူတစ်ဦးချင်းစီအတွက်အဆင့်သတ်မှတ်ထားပြီးဖြစ်သောဖြေဆိုမှုကိုသာ ဖော်ထားပါသည်။';
$string['showinggradedandungraded'] = 'သုံးစွဲသူတစ်ဦးချင်းစီအတွက်အဆင့်သတ်မှတ်ထားသောဖြေဆိုမှု နှင့် အဆင့်မသတ်မှတ်ထားသော ဖြေဆိုမှုများကိုပါ ဖော်ပြထားပါသည်။ အဆင့်သတ်မှတ်ထားပြီးသားများကို ရောင်ခြယ်ဖော်ပြထားပါသည်။ ဤပဟေဠိအတွက် အမှတ်ပေး နည်းလမ်းသည် {$a} ဖြစ်ပါသည်။';
$string['studentingroup'] = 'အဖွဲ့  \'{$a->groupname}\' မှ \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'ဤအဖွဲ့ထဲတွင် {$a->coursestudent}\'';
