<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'my', version '3.1'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'အသိမှတ်ပြုမှု';
$string['featuredisabled'] = 'ဤဆိုက်တွင် plugin installer အားပိတ်ထားပါသည်။';
$string['installaddon'] = 'plugin အားထည့်သွင်းပါ!';
$string['installaddons'] = 'plugins အားထည့်သွင်းပါ';
$string['installfromrepo'] = 'Moodle plugins directory မှ plugins အားထည့်သွင်းပါ';
$string['installfromrepo_help'] = 'plugin တစ်ခုအားရှာဖွေပြီးထည့်သွင်းရန်သင့်အား Moodle plugins directory သို့ပြန်၍ ညွှန်ပြမည်ဖြစ်သည်။ သင့်အတွက်ထည့်သွင်းခြင်းလုပ်ဆောင်ချက် ပိုမိုလွယ်ကူစေရန် သင်၏ဆိုက်အမည်အပြည့်အစုံ၊ URL နှင့် Moodle ဗားရှင်းအားပို့ဆောင်မည်ကိုသတိပြုပါ။';
$string['installfromzip'] = 'ZIP ဖိုင်မှ plugin အားထည့်သွင်းပါ';
$string['installfromzip_help'] = 'Moodle plugins directory မှ plugin အားတိုက်ရိုက်ထည့်သွင်းရန်အခြားနည်းလမ်းတစ်ခုမှာ ZIP package အားတင်သွင်းခြင်းဖြစ်သည်။ ZIP package သည် Moodle plugins directory မှဒေါင်းလုဒ်ပြုလုပ်ထားသည့် package ပုံစံအတိုင်းဖြစ်သင့်ပါသည်။';
$string['installfromzipfile'] = 'ZIP package';
$string['installfromzipfile_help'] = 'plugin ZIP package တွင် plugin အမည်နှင့်ကိုက်ညီအောင်အမည်ပေးထားသောလမ်းညွှန်တစ်ခုသာပါဝင်ရမည်။ ZIP အား plugin အမျိုးအစားအတွက်သင့်လျော်သောနေရာသို့ထုတ်ယူမည်ဖြစ်သည်။ အကယ်၍ package အား Moodle plugins directory မှဒေါင်းလုဒ်ပြုလုပ်ထားပါက ၎င်းသည်ဤပုံစံဖြင့်ရှိမည်ဖြစ်သည်။';
$string['installfromzipinvalid'] = 'plugin ZIP package တွင် plugin အမည်နှင့်ကိုက်ညီအောင်အမည်ပေးထားသောလမ်းညွှန်တစ်ခုသာပါဝင်ရမည်။ ပေးထားသောဖိုင်သည် မှန်ကန်သော plugin ZIP package မဟုတ်ပါ။';
$string['installfromziprootdir'] = 'root directory အားအမည်ပြန်လည်သတ်မှတ်ပါ';
$string['installfromziprootdir_help'] = 'Github မှထုတ်လုပ်သော အချို့သော ZIP packages တွင်မှားယွင်းသော root directory အမည်ပါဝင်နိုင်ပါသည်။ အကယ်၍ပါဝင်ပါက မှန်ကန်သောအမည်ကိုဤနေရာတွင်ရိုက်ထည့်ရပါမည်။';
$string['installfromzipsubmit'] = 'ZIP ဖိုင်မှ plugin ကိုထည့်သွင်းပါ';
$string['installfromziptype'] = 'Plugin အမျိုးအစား';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheckrepeat'] = 'ပြန်လည်စစ်ဆေးပါ';
$string['pluginname'] = 'Plugin installer';
$string['remoterequestalreadyinstalled'] = 'ဤဆိုက်ရှိ Moodle plugins directory မှ plugin {$a->name} ({$a->component}) ဗားရှင်း {$a->version} အားထည့်သွင်းရန်တောင်းဆိုမှုတစ်ခုရှိပါသည်။ သို့သော်ဤ plugin ကို<strong>ဆိုက်ပေါ်တွင်ထည့်သွင်းပြီးဖြစ်ပါသည် </strong>။';
$string['remoterequestconfirm'] = 'ဤဆိုက်ရှိ Moodle plugins directory မှ plugin <strong>{$a->name}</strong> ({$a->component}) ဗားရှင်း {$a->version} အားထည့်သွင်းရန်တောင်းဆိုမှုတစ်ခုရှိပါသည်။ သင်ဆက်လက်ဆောင်ရွက်ပါက plugin ZIP package အားအတည်ပြုရန်ဒေါင်းလုဒ်ပြုလုပ်မည်ဖြစ်သည်။ မည်သည်ကိုမှမထည့်သွင်းရသေးပါ။';
$string['remoterequestinvalid'] = 'ဤဆိုက်တွင် Moodle plugins directory မှ plugin အားထည့်သွင်းရန်တောင်းဆိုမှုတစ်ခုရှိပါသည်။ ကံမကောင်းစွာဖြင့် တောင်းဆိုမှုသည်မမှန်ကန်သောကြောင့် plugin အားထည့်သွင်း၍မရနိုင်ပါ။';
$string['remoterequestnoninstallable'] = 'ဤဆိုက်တွင် Moodle plugins directory မှ plugin {$a->name} ({$a->component}) ဗားရှင်း {$a->version} အားထည့်သွင်းရန်တောင်းဆိုမှုတစ်ခုရှိပါသည်။ သို့သော် plugin ထည့်သွင်းရန်ကြိုတင်စစ်ဆေးမှုမအောင်မြင်ပါ (reason code: {$a->reason})။';
$string['typedetectionfailed'] = 'plugin အမျိုးအစားကိုမတွေ့ရှိပါ။ ကျေးဇူးပြု၍ plugin အမျိုးအစားကိုကိုယ်တိုင်ရွေးချယ်ပါ။';
